/*
 * Fix
 * Version 0.2.1
 * Adapted to stylus from: https://github.com/jaydenseric/Fix
*/
html
  -moz-osx-font-smoothing grayscale
  -webkit-font-smoothing antialiased
  -webkit-tap-highlight-color transparent
  font-size 100%
  height 100vh
  margin 0
  max-height 100vh
  max-width 100vw
  min-height 100vh
  min-width 100vw
  padding 0
  text-size-adjust 100%
  width 100vw
body
  font-family Tahoma, Geneva, sans-serif
  height 100%
  line-height 1
  margin 0
  max-height 100%
  max-width 100%
  min-height 100%
  min-width 100%
  padding 0
  width 100%
iframe
  border 0
main
  display block
ul,
ol
  margin-bottom 0
  margin-top 0
  padding-left 0
li
  display block
dl
  margin-bottom 0
  margin-top 0
dd
  margin-left 0
h1,
h2,
h3,
h4,
h5,
h6
  font-size inherit
  margin-bottom 0
  margin-top 0
blockquote
  margin 0
  padding 0
p
  margin-bottom 0
  margin-top 0
sup
  font-size 75%
  line-height 0
  position relative
  top -.5em
  vertical-align baseline
strong
  font-weight bold
figure
  margin 0
img
  border 0
  height auto
  max-width 100%
  vertical-align middle
a
  color inherit
  text-decoration none
button
  -webkit-font-smoothing inherit
  background none
  border 0
  color inherit
  cursor pointer
  font inherit
  letter-spacing inherit
  margin 0
  overflow visible
  padding 0
  text-align inherit
  text-transform inherit
